サポート終了のお知らせ

サポート対象プラットフォーム

このページの内容

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

End of support matrix

The table below summarizes the end of support announcements for recent Bitbucket Data Center and Server (previously known as Stash) releases:

プラットフォーム / 機能発表日

Bitbucket end of support

Deprecation of PostgreSQL 9.62021 年 11 月 9 日

From Bitbucket 8.0

Deprecation of SQL Server 20122021 年 11 月 9 日

From Bitbucket 8.0

Deprecation of Oracle 12c R12021 年 11 月 9 日

From Bitbucket 8.0

Deprecation of MariaDB 10.22021 年 11 月 9 日

From Bitbucket 8.0

Deprecation of Postgres 9.52021 年 2 月 2 日

From Bitbucket 8.0

Deprecation of MySQL 5.62021 年 2 月 2 日

From Bitbucket 8.0

Deprecation of Oracle 11g2021 年 2 月 2 日

From Bitbucket 8.0

Deprecation of MySQL 5.52020 年 3 月 5 日

From Bitbucket 8.0

Deprecation of Elasticsearch 5.5x2020 年 3 月 5 日

From Bitbucket 8.0

Deprecation of MariaDB 5.52020 年 3 月 5 日

From Bitbucket 8.0

Deprecation of MariaDB 10.02020 年 3 月 5 日

From Bitbucket 8.0

Internet Explorer 11 の廃止2019 年 9 月 24 日

From Bitbucket 7.0

Git 2.10 の廃止2018 年 8 月 7 日

From Bitbucket 6.0

Elasticsearch 2.3 の廃止2018 年 1 月 11 日

From Bitbucket 6.0

PostgreSQL 9.2.x の廃止2018 年 1 月 11 日

From Bitbucket 5.7

データベース サポートの廃止2016 年 10 月 4 日

From Bitbucket 5.0

Internet Explorer 10 の廃止2015 年 5 月 5 日

From Bitbucket 4.0

Internet Explorer 9 の廃止2015 年 1 月 13 日Stash 3.10 ~
Java 7 の廃止2014 年 11 月 25 日

From Bitbucket 4.0

v1.8 よりも前の Git バージョンの廃止2014 年 11 月 25 日

From Bitbucket 4.0

Tomcat 7 の廃止2014 年 9 月 10 日

From Bitbucket 4.0

アトラシアンがこれらのプラットフォームのサポートを終了する理由

Atlassian is committed to delivering improvements and bug fixes as fast as possible. We are also committed to providing world-class support for all the platforms our customers run our software on. However, as new versions of databases, web browsers, etc. are released, the cost of supporting multiple platforms grows exponentially, making it harder to provide the level of support our customers have come to expect from us. Therefore, we no longer support platform versions marked as "End of life" by the vendor, or very old versions that are no longer widely used.

このページでご案内しているサポート終了のお知らせ (新着順)

Deprecated browsers for Bitbucket (announced 24 September 2019)

In 2015 Microsoft released Edge as the browser to supersede Internet Explorer, and in recent times Microsoft has discouraged the use of Internet Explorer as a default browser. To allow us to continue to take advantage of modern web standards that allow us to deliver improved functionality and the best possible user experience across all of our products, we have decided to end support for Internet Explorer 11.

サポートが終了すると、Internet Explorer 11 に固有のバグは修正されず、このブラウザとの互換性のない機能が実装されます。

実施タイミングについて

  • The last Bitbucket version to support Internet Explorer will be confirmed soon.
  • 以降のバージョンは、Internet Explorer 11 をサポートしません。

この変更による影響

Microsoft Edge、Google Chrome、Mozilla Firefox などのサポート対象ブラウザのいずれかに切り替えることをおすすめします。

このお知らせに対するご質問や懸念事項については、 eol-announcement at atlassian dot com までメールでご連絡ください。

Git 2.10 以前の廃止 (2018 年 8 月 7 日に発表)

In Bitbucket 6.0, we will end support for all versions before Git 2.11:

  • Versions before Bitbucket 6.0 support Git 2.2.0 and higher, excluding Git 2.12.2 on Windows (see supported platforms for details).
  • 6.0 以降では Git 2.11.0 以降が必要になります (Windows の Git 2.12.2 を除く)。

Deprecation of Elasticsearch 2.3 in Bitbucket 6.0 for Data Center customers (announced 11 January 2018)

Support for Elasticsearch 2.3 for Data Center customers will be ended with version 6.0, with full details noted on the Bitbucket 5.7 release notes. See Supported platforms for a current list of supported databases. 

PostgreSQL 9.2.x 以前の廃止 (2018 年 1 月 11 日に発表)

PostgreSQL 9.2.x has been deprecated from version 5.7 of Bitbucket. Support for this is due to end with 6.0. See Supported platforms for a current list of supported databases.

データベース サポートの廃止 (2016 年 10 月 4 日に発表)

In version 5.0, Bitbucket will no longer support the following databases. 

  • MariaDB 5.0.x、5.1.x
  • MySQL 5.0.x、5.1.x
  • Oracle 11
  • PostgreSQL 9.1.x 以降
  • SQL Server 2008 および 2008 R2

Bitbucket 5.0 is expected to be released around early-2017. See Supported platforms for a current list of supported databases. 

Internet Explorer 10 の廃止 (2015 年 5 月 5 日に発表)

During Q4 2015, Bitbucket will no longer support Internet Explorer 10, and will only support Internet Explorer 11 and above. See Supported platforms.

Internet Explorer 9 の廃止 (2015 年 1 月 13 日に発表)

Stash はバージョン 3.10 で Internet Explorer 9 のサポートを終了し、Internet Explorer 10 以降のみをサポートします。Stash 3.10 のリリースは 2015 年中旬を予定しています。「サポート対象プラットフォーム」を参照してください。

Java 7 の廃止 (2014 年 11 月 25 日に発表)

In version 4.0, Bitbucket will no longer support Java 7, and will only support Java 8 and above. Bitbucket 4.0 is expected to be released around mid-2015. See Supported platforms.

Deprecation of Git versions earlier than v1.8 (announced 25 November 2014)

In version 4.0, Bitbucket will only support Git 1.8, and later versions (with the exceptions noted in Supported platforms), on the server. Bitbucket 4.0 is expected to be released around mid-2015.

Tomcat 7 の廃止 (2014 年 9 月 10 日に発表)

In version 4.0, Bitbucket will no longer support Tomcat 7, and will only support Tomcat 8 and above. Bitbucket 4.0 is expected to be released around mid-2015. See Supported platforms.

Internet Explorer 8 の廃止 (2013 年 7 月 22 日に発表)

Stash はバージョン 3.0 で Internet Explorer 8 のサポートを終了し、Internet Explorer 9 以降のみをサポートします。Stash 3.0 のリリースは 2014 年中旬を予定しています。「サポート対象プラットフォーム」を参照してください。

Java 6 の廃止 (2013 年 5 月 9 日に発表)

Stash はバージョン 3.0 で Java 6.0 のサポートを終了し、Java 7.0 以降のみをサポートします。Stash 3.0 のリリースは 2013 年中旬を予定しています。「サポート対象プラットフォーム」を参照してください。

最終更新日 2021 年 11 月 10 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.